[ 
https://issues.apache.org/jira/browse/AMBARI-18391?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Nate Cole updated AMBARI-18391:
-------------------------------
    Attachment: AMBARI-18391.patch

> Prerequisite checks should only check services that are getting upgraded
> ------------------------------------------------------------------------
>
>                 Key: AMBARI-18391
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18391
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>            Priority: Critical
>             Fix For: 3.0.0
>
>         Attachments: AMBARI-18391.patch
>
>
> Prerequisite checks, when used for a service, should check that they are also 
> in the VDF



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to